package main

import (
	"fmt"

	"git.dotya.ml/wanderer/go-xkcdreader/cmd"
	"git.dotya.ml/wanderer/go-xkcdreader/xkcdreader"
)

var version = cmd.GetShortVersion()

func main() {
	cmd.Execute()

	fmt.Println("Starting " + cmd.GetAppName() + " " + version)

	xkcdreader.RunApp()

	fmt.Println("Exited")
}
